﻿body
{
    background-color:#85BCE1;
    margin:0;
    font-family:"Segoe UI Light 8", "Segoe UI Light", Arial;
}

header
{
    width:100%;
    background-image:url('../img/sky.jpg');
    background-size:cover;
    height:120px;
}

header img
{
    position:absolute;
    top:8px;
    right:8px;
    height:150px;
}

main
{
    min-height:700px;
    max-width:1400px;
    margin:0 auto;
    padding:30px;
}

.box
{
    max-width:987px;
    padding:15px 15px 15px 25px;
    box-shadow: 0 0 20px white;
    text-align:justify;
    color:black;
    float:right;
    margin-bottom:30px;
    margin-right:30px;
    background-color:white;
}


nav, footer
{
    width:100%;
    height:45px;
    background-color:#B0CC5C;
    box-sizing:border-box;
}

nav
{
    padding-right:420px;
}

nav img:first-child
{
    height:30px;
    margin-top:7px;
    position:absolute;
}

nav img.stork
{
    position:absolute;
    top:20px;
    left:0;
    height:200px;
}

nav>a
{
    color:#4A571A;
    line-height:90px;
    text-decoration:none;
    padding-bottom:13px;
    padding-left:14px;
    padding-right:14px;
    padding-top:11px;
    position:relative;
    top:-23px;
}

nav>a:hover
{
    background:linear-gradient(to top, #9BC49B 00%, #B0CC5C +100%);
    //border-bottom:4px solid #4A571A;
}

nav>a.active
{
    background:linear-gradient(to top, #85BCE1 00%, #B0CC5C +100%);
    border-bottom:5px solid #85BCE1;
}

nav>a:first-child
{
    border-bottom:none;
    margin-left:40px;
}

footer
{
    font-size:0.8em;
    text-align:center;
    height:100px;
    padding:20px;
    float:right;
}

footer img
{
    height:27px;
}

.tight
{
    width:220px;
}

.medium
{
    width:460px;
}

.wide
{
    width:700px;
}

.full
{
    width:100%;
}

.short
{
    height:180px;
}

.standard
{
    height:320px;
}

.tall
{
    height:550px;
}

.forimage
{
    padding:0 0 0 0;
    font-size:0.8em;
}

.forimage img
{
    width:100%;
}

.forimage div
{
    padding:15px 10px;
}

div.box:first-child,
.box.nomargin
{
    margin-right:0px;
}

a div.box:first-of-type
{
    margin-right:30px;
}

.scroll
{
    overflow-y:scroll;
    scrollbar-face-color: green;  
    scrollbar-shadow-color: blue;  
    scrollbar-highlight-color:black;  
    scrollbar-3dlight-color: cyan;  
    scrollbar-darkshadow-color: purple;  
    scrollbar-track-color: yellow;  
    scrollbar-arrow-color: red; 
}

.scroll::-webkit-scrollbar { width:13px; padding:3px; }
.scroll::-webkit-scrollbar-track-piece { background-color:rgba(255, 255, 255, 0.4); border-radius: 10px; }
.scroll::-webkit-scrollbar-thumb { background-color:white;; border-radius: 10px; }

.box p
{
    margin-top:0;
}

.box p:last-child
{
    margin-bottom:0;
}

.box a
{
    color:inherit;
    opacity:0.6;
}

.box a:hover
{
    color:inherit;
    opacity:1;
}

div.newline
{
    clear:right;
}

a.button div
{
    float: right;
    height: 150px;
    width: 182px;
    margin-bottom: 30px;
    margin-right: 30px;
    text-align: center;
    box-shadow:0 0 20px white;
    color:white;
}

.halo div
{
    box-shadow:0 0 20px white;
}

a.double div
{
    width:377px;
}

a.button:hover div
{
    box-shadow:0 0 30px white;
}

a.button div img
{
    height:90px;
    display:block;
    margin:10px auto;
    opacity:0.8;
}

a.button:hover div img
{
    opacity:1;
}

a.button:first-of-type div,
a.mini:first-of-type div,
a.micro:first-of-type div,
a.button.nospace div,
a.mini.nospace div,
a.micro.nospace div,
.nospace
{
    margin-right:0px;
}

a.mini div
{
    height:80px;
    text-align:right;
    line-height:80px;
    width:289px;
}

a.micro div
{
    height:50px;
    text-align:right;
    margin-right:15px;
    margin-bottom:15px;
}

a.mini div img
{
    height:60px;
    display:inline;
    margin-top:10px;
    position:relative;
    vertical-align:middle;
    left:14px;
    top:0px;
}

a.mini div span
{
    width:145px;
    text-align:center;
    margin-left:50px;
    display:block;;
    float:left;
}

a.micro div img
{
    height:35px;
    display:inline;
    margin-top:10px;
    position:relative;
    vertical-align:middle;
    left:10px;
    top:-3px;
}

.blue
{
    background:linear-gradient(to top, #6699B9 -150%, white +100%); 
    color:#41718F;
}

.green
{
    background:linear-gradient(to top, #97C345 -150%, white +100%); 
    color:#5D7B27;
}

.cyan
{
    background:linear-gradient(to top, #8BADA3 -150%, white +100%); 
    color:#587C71;
}

.yellow
{
    background:linear-gradient(to top, #E4C76A -150%, white +100%); 
    color:#8F7319;
}

.pink
{
    background:linear-gradient(to top, #D4A69E -150%, white +100%); 
    color:#A55749;
}

.blue.dark
{
    background:linear-gradient(to bottom, #76C6DE 0%, black +700%); 
    color:white;
}

.green.dark
{
    background:linear-gradient(to bottom, #97C345 0%, black +700%); 
    color:white;
}

.cyan.dark
{
    background:linear-gradient(to bottom, #8BADA3 0%, black +700%); 
    color:white;
}

.yellow.dark
{
    background:linear-gradient(to bottom, #E4C76A 0%, black +700%); 
    color:white;
}

.pink.dark
{
    background:linear-gradient(to bottom, #D4A69E 0%, black +700%); 
    color:white;
}


.blue h2, .green h2, .cyan h2, .yellow h2, .pink h2
{
    color:white;
    padding:20px;
    margin:-20px -20px 10px -20px;
    position:relative;
    right:+5px;
}

.blue h2    { background-color:#6699B9; }
.green h2   { background-color:#97C345; }
.cyan h2    { background-color:#8BADA3; }
.yellow h2  { background-color:#E4C76A; }
.pink h2    { background-color:#D4A69E; }

div h2
{
    margin-top:0;
}


div.image
{
    width:500px;
    height:350px;
    float:right;
    margin-right:30px;
    background-size:cover;
    box-shadow:0 0 20px white;
}

.footnotes
{
    float:right;
    min-width:800px;
    font-size:0.8em;
    margin-bottom:20px;
}

.ToLeft
{
    float:left;
}

#facebook
{
    width:240px;
    box-sizing:border-box;
    background-color:rgba(255,255,255,0.2);
    float:left;
    margin-top:30px;
    box-shadow: 0 0 20px white;
    display:inline;
    opacity:0.85;
}

#facebook:hover
{
    opacity:0.99;
}

*
{
    transition: 0.1s ease-in-out;
}